<component name="ArtifactManager">
  <artifact type="jar" name="P4a:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/P4a_jar</output-path>
    <root id="archive" name="P4a.jar">
      <element id="module-output" name="P4a" />
    </root>
  </artifact>
</component>